<template>
  <layout-default>
    <!-- ############ DEBUT INCLUDES MODULES ############ -->
    <app-logo-slider moduleName="slider-logo1" />
    <!-- ############ FIN INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from '@/layouts/LayoutDefault.vue';
import AppLogoSlider from "@/components/AppLogosSlider/AppLogoSlider";
// ############ IMPORT MODULES ############ -->
export default {
  components: {
    'layout-default': LayoutDefault,
    'app-logo-slider': AppLogoSlider
  },
  mounted: function() {
  //
  },
  data() {
    return {
      //
    }
  },
};
</script>
